<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000336" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成处理单元</Title>
		<Keyword ContextSensitive="No"><Level1>生成</Level1>
			<Level2>处理单元</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>处理单元</Level1>
			<Level2>生成</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>包装定义</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">只要按要求设置了处理单元功能，就可在入库货物流、出库货物流或存储的任何阶段期间生成处理单元。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">如需更多信息，请参见 <Link href="/baanerp/wh/onlinemanual/000337" role="manual">设置处理单元</Link> 。生成处理单元的各种可用选项有：</Paragraph>
		<List><ListItemHead>自动</ListItemHead>
			<ListItem>对于入库货物和出库货物，可设置自动生成处理单元。如需更多信息，请参见 <Link href="/baanerp/wh/onlinemanual/000339" role="manual">设置基于提前装运通知 (ASN) 自动生成处理单元</Link> 和 <Link href="/baanerp/wh/wmd/whwmd2100s000#whwmd200.gehp" role="formfield">领料期间生成处理单元</Link> 。</ListItem>
			<ListItemHead>按批</ListItemHead>
			<ListItem>在 <Link href="/baanerp/wh/wmd/whwmd5230m000" role="session">生成处理单元 (whwmd5230m000)</Link> 进程中，可为订单行范围、装运行范围和收货行范围等生成处理单元。</ListItem>
			<ListItemHead>人工</ListItemHead>
			<ListItem>在下列进程中可人工生成单个实体的处理单元： <List><ListTitle>入库</ListTitle>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh2110m000" role="session">入库单行 (whinh2110m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3110m000" role="session">仓库收货单页眉 (whinh3110m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3112s000" role="session">收货行 (whinh3112s000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3100m000" role="session">装运通知 (whinh3100m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3101m000" role="session">装运通知行 (whinh3101m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3525m000" role="session">入库通知 (whinh3525m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">仓库检验 (whinh3122m000)</GUIRef>
					</ListItem>
				</List>
				<List><ListTitle>出库</ListTitle>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4525m000" role="session">出库通知 (whinh4525m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">仓库检验 (whinh3122m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4130m000" role="session">装运 (whinh4130m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh4131m000" role="session">装运行 (whinh4131m000)</GUIRef>
					</ListItem>
				</List>
			</ListItem>
		</List>
		<Paragraph class="Default">如果为页眉记录生成处理单元，则 Infor ERP LN 为页眉生成父处理单元，为每一行生成一个子处理单元。例如，如果为带有三个装运行的装运生成处理单元，则 Infor ERP LN 为装运页眉生成父处理单元，并为三个装运行中的每一行生成一个子处理单元。</Paragraph>
		<List><ListIntro>如果为某一行（例如收货行）生成处理单元，则 Infor ERP LN 将为该收货行生成处理单元，除以下情况外：</ListIntro>
			<ListItem>如果该行包括 <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">物料清单 (BOM)</Link> 上的物料，则 Infor ERP LN 为该行生成父处理单元并为每种组成物料生成子处理单元。</ListItem>
			<ListItem>如果为物料或业务伙伴定义了包装定义，则具有匹配物料或业务伙伴的订单行或装运行会默认采用这些包装定义。如果选择了订单行或装运行的默认包装定义（或选择了默认包装定义之外的其它包装定义）， Infor ERP LN 将生成包装定义所指定的处理单元。如需更多信息，请参见 <Link href="/baanerp/wh/onlinemanual/000320" role="manual">包装定义</Link> 、 <Link href="/baanerp/wh/onlinemanual/000334" role="manual">定义包装定义</Link> 和 <Link href="/baanerp/wh/onlinemanual/000441" role="manual">包装定义如何分配物料数量</Link> 。</ListItem>
		</List>
		<Paragraph class="Default">在 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">组合处理单元 (whwmd5130m100)</GUIRef> 进程中，可调整父处理单元和子处理单元的结构。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000335" role="manual">维护处理单元</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000342" role="manual">处理单元结构</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">包装定义</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
